<?php
/**
 * @version    $Id$
 * @package    IT_Theme_Framework
 * @author     InnoThemes Team <support@innothemes.com>
 * @copyright  Copyright (C) 2012 InnoThemes.com. All Rights Reserved.
 * @license    GNU/GPL v2 or later http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Websites: http://www.innothemes.com
 */

// Get theme options
global $it_options;

get_header();
?>
	<div id="it-body" class="fixed">
		<div id="it-content">
			<div class="page-not-found">
				<h1><?php esc_html_e( $it_options['404_page_text'], IT_THEME_TEXTDOMAIN ); ?></h1>
<?php
if ( $it_options['404_page_search_box'] ) {
	get_search_form();
}
?>
                <nav id="it-404menu">
<?php
if ( 'on' == @$_POST['wp_customize'] && '' != @$_POST['customized'] ) {
    if ( $it_options['top_menu'] ) {
        wp_nav_menu(
            array(
                'menu'        => $it_options['404_page_menu'],
                'items_wrap'  => '<ul id="it-404-menu">%3$s</ul>',
                'fallback_cb' => '',
            )
        );
    }
} else {
    wp_nav_menu(
        array(
            'theme_location' => '404_page_menu',
            'items_wrap'     => '<ul id="it-404-menu">%3$s</ul>',
            'fallback_cb'    => '',
        )
    );
}
?>
                </nav><!--End nav#it-404menu-->
			</div><!--End div.page-not-found-->
		</div><!--End div#it-content-->
	</div><!--End div#it-body-->
<?php
get_footer();
